
define host {
	host_name			ss200l
	alias				ss200l.Princeton.EDU
	_alias1				appleupdate
	address				140.180.221.3
	contacts			Mark J. Pellecchia, Phillip M. Immordino, Thomas J. Francais
	_contacts			markpe@princeton.edu, pimmo@princeton.edu, tjf@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}


define host {
	host_name			ss209l
	alias				ss209l.Princeton.EDU
	_alias1				mme-linoldprod
	address				140.180.221.19
	contacts			Mark J. Pellecchia, Phillip M. Immordino, Thomas J. Francais
	_contacts			markpe@princeton.edu, pimmo@princeton.edu, tjf@princeton.edu, unix@princeton.edu
	use				UNIX Production NS PublicDMZ
}

